html,body{
    margin:0;
    height:100%;
}
#img-1{
  display:block;
  width:100%; height:100%;
  object-fit: cover;
}
#container {
    position:relative;
}

#img-2 {
    position: absolute;
    left: 50px;
    top: 50px;
    width: 7%;
}
h1 {
    font-size: 20px;
    color:white;
    font-family: sans-serif;
    text-align: center;  
}
.text {
    position:absolute;
    top:70px;
    right: 0px;
     width:600px;
      height:200px;
       z-index:2;
       font-size:200%;
}
.formulaire {
    position:absolute;
    top:190px;
    right:180px;
     width:250px;
      height:350px;
       z-index:2;
       font-size:200%;
       text-align:center;
       background-color:rgba(141, 85, 39, 0.4);
       border-style: solid;
       border-color: black;"
}